Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.unitedmarket.ai/markets/{id}/orderbook
const options = {method: 'GET'}; fetch('https://api.unitedmarket.ai/markets/{id}/orderbook', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.unitedmarket.ai/markets/{id}/orderbook" response = requests.get(url) print(response.text)
{ "conditionId": "<string>", "bids": [ { "price": 123, "size": 123 } ], "asks": [ { "price": 123, "size": 123 } ] }
Returns the current orderbook for a market.
Market id.
Orderbook returned.
Show child attributes